.flutuanteBase {
    width: 99.9%;
    height: 55px;
    position: fixed;
    z-index: 1000;
    left: 0rem;
    top: 35.7em;
    /*background-color: #f00;*/
}

.fecharFlutuanteContador {
	  margin-left: 93%;
  /*background-color: #0082BE;*/
  width: 2%;
  padding-left: 0.8%;
  border-radius: 20px;
  font-size: 15px;
  color: #0082BE;;
  
  cursor: pointer;
  
  transition: all 4s ease;
	box-shadow: rgba(128, 128, 128, 0.8) 0px 0px 0em;
	border-radius: 5px;
	/*opacity: 0.5;*/
}


	.imagemWhatsApp {
		width: 4.5%;
    margin-left: 24em;
    margin-top: -4.1em;
	}
	
	.imagemTelefone {
		width: 14.5%;
		margin-left: 6em;
		margin-top: -0.2em;
	}
	
	.imagemTopo {
		width: 4.5%;
    margin-left: -2em;
    margin-top: -4.1em;
	}
	


	
	
/*FLUTUANTE CONTADOR ACESSO*/
.textoApresentacaoContadorAcesso {
	font-size: 18px;
	line-height: 1.2;
	color: #fff;
	margin-top: 0%;
	font-family: 'Open Sans', sans-serif;

	width: 18%;

    padding-left: 2%;
    padding-top: 1%;
    padding-bottom: 1%;
    padding-right: 2%;

	}
	
	
	
	
.flutuanteBaseContador {
    width: 99.9%;
    height: 55px;
    position: fixed;
    z-index: 1002;
    left: 4rem;
    top: -1em;
    /* background-color: #f00; */
}

.divContador {
    margin-left: 78.5%;
    margin-top: -0.8%;
    /* background-color: #0082BE; */
    -webkit-transition: all 4s ease;
    -moz-transition: all 4s ease;
    -ms-transition: all 4s ease;
    -o-transition: all 4s ease;
    transition: all 4s ease;
    /* box-shadow: rgb(128 128 128 / 80%) 0px 0px 1em; */
    /* border-radius: 5px; */
    /* opacity: 0.5; */
}
/*TERMINO FLUTUANTE CONTADOR ACESSO*/


/* max device width */
@media screen and (max-width: 480px) {
	
	.fecharFlutuanteContador {
	  display: none;
	  
}

.flutuanteBaseContador {
    width: 99.9%;
    height: 55px;
    position: fixed;
    z-index: 1000;
    left: 4rem;
    top: 40em;
	
    /* background-color: #f00; */
}

	.flutuanteBase {
		    width: 10%;
    height: 55px;
    position: fixed;
    z-index: 1000;
    left: 0rem;
    top: 36em;
    white-space: pre;
		/*background-color: #f00;*/
	}
	
	.textoApresentacaoContadorAcesso {
	font-size: 14px;
	line-height: 1.2;
	color: #fff;
	margin-top: 0%;
	font-family: 'Open Sans', sans-serif;

	width: 18%;

    padding-left: 2%;
    padding-top: 1%;
    padding-bottom: 1%;
    padding-right: 2%;

	}
	
.divContador {
    margin-left: 56%;
    margin-top: -8.9%;
    /* background-color: #0082BE; */
    /* -webkit-transition: all 4s ease; */
    -moz-transition: all 4s ease;
    -ms-transition: all 4s ease;
    -o-transition: all 4s ease;
    transition: all 4s ease;
    /* box-shadow: rgb(128 128 128 / 80%) 0px 0px 1em; */
    /* border-radius: 5px; */
    /* opacity: 0.5; */
    width: 62%;
}
	
	.imagemWhatsApp {
		        width: 3.6em;
    margin-left: -6.2em;
    margin-top: -11em;
	}
	
		.imagemTelefone {
			width: 3.6em;
    margin-left: -0.1em;
    margin-top: -6.4em;
	}


	.imagemTopo {
			width: 3.6em;
    margin-left: -0.1em;
    margin-top: -2.4em;
	}
	
}